
D4Science Infrastructure - Task #1909

Access to svn and gCube wiki

Jan 11, 2016 01:24 PM - Panagiota Koltsida

Status: Closed Start date: Jan 11, 2016

Priority: Normal Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: System Configuration   

Infrastructure: Production   

Description

Can you give access to the svn and gCube wiki for 2 colleagues?

Their names are:

Gerasimos Farantatos (registered to i-marine gateway as: g.farantatos@gmail.com)

Sandy Ganoti (registered to i-marine gateway as: sganoti@cite.gr)

Thank you

History

#1 - Jan 11, 2016 07:46 PM - Leonardo Candela

- Category set to Other

- Assignee changed from _InfraScience Systems Engineer to Andrea Dell'Amico

- % Done changed from 0 to 30

Gerasimos is also a member of BlueBRIDGE, I'm fine with this.  

Sandy is a newcomer. Shall she register to the BlueBRIDGE VRE also?   

#2 - Jan 12, 2016 12:47 PM - Panagiota Koltsida

Sandy is a new colleague from CITE and she will also register to the BlueBridgeProject VRE.

Can they use their existing accounts to access svn and gcube wiki? At least Gerasimos, who tried could not connect to any of them or he does not

remember his password.

#3 - Jan 12, 2016 03:40 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 30 to 100

svn and wiki access need a different user. I see that Gerasimos Farantatos already has one: 

https://manage.research-infrastructures.eu/registration/register/gerasimos.farantatos while i've just created a new user for Sandy Ganoti 

#4 - Jan 12, 2016 07:00 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

#5 - Jan 19, 2016 08:28 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
